/* Global font setting for the entire document */
body {
	font-family: "proximanova-regular", sans-serif;
	font-weight: 400;
	color: #2F333A;
}


h1, h2, h3, h4, h5, h6, p, li {
	color: #2F333A;
}

/* Primary Headers */
h1, h2 {
	/* font-family: "proximanova-bold", sans-serif; */
}

/* Secondary Headers */
h3, h4, h5, h6 {

}

h6 {
	font-weight: 700;
}

/* Body text */
p, li {
	color: #2F333A;
}

/* Emphasis styles */
em, i, b, strong, p strong, p b, p em, p i {
	font-family: "proximanova-bold", sans-serif;
	font-weight: 700 !important;
}

em, i {
	font-style: italic;
}

/* Anchor tags */
p a, a.fs-lg {
	/* text-decoration: underline; /* Underlined in all states  */
	color: #298DC6; /* Default color for anchors */
}

p a:visited, a:active {
	color: #5CC5C6; /* Color for active and visited anchors */
}

p a:hover {
	color: #0264A3; /* Color for hover state for anchors */
}

.btn-primary, .btn-primary:hover {
	 background-color: var(--cz-gray-300) !important; /* The background color you specified */
	 color: var(--cz-pink) !important; /* The font color you specified */
	 border-color: var(--cz-gray-300) !important; /* Same as the background color to keep the button look consistent */
	 text-transform: uppercase; /* ALL CAPS */
	 letter-spacing: 0.1em; /* Increased letter spacing for ALL CAPS */
	 font-weight: 700;
}

.btn-primary:hover {
	color: var(--cz-purple) !important; /* The font color you specified */
}


.btn-pink, .btn-pink:hover {
	 background-color: var( --cz-pink ) !important; /* The background color you specified */
	 color: var( --cz-white ) !important; /* The font color you specified */
	 border-color: var( --cz-pink ) !important; /* Same as the background color to keep the button look consistent */
	 text-transform: uppercase; /* ALL CAPS */
	 letter-spacing: 0.1em; /* Increased letter spacing for ALL CAPS */
	 font-weight: 700;
}

.btn-pink:hover {
	background-color: var( --cz-dark-pink ) !important; /* The background color you specified */

}

.product-badge.product-available,
.product-badge.product-available::before
{
	background-color: var( --cz-purple ) !important;
}
.product-badge.product-available::after
{
	border-bottom-color: var( --cz-purple ) !important;
}
.product-badge {
	border-radius: 0.2rem;
	border-top-right-radius: 0;
}


/* Call-outs */
.call-out, .callout {
	text-transform: uppercase; /* ALL CAPS */
	font-family: "proximanova-bold", sans-serif;
	color: #2F333A;
	letter-spacing: 0.15em; /* Increased letter spacing for ALL CAPS */
	line-height: 1.4; /* Slightly larger line height for better readability */
	font-size: 1.2em;
}

/* Footnotes or Small Annotations */
.text-small {
	font-size: 0.875em; /* Equivalent to 14px */
	line-height: 1.6; /* Consistent with body text */
}

.text-muted {
	color: #646569 !important;
}

.text-dark {
	color: #2F333A !important;
}

.text-pink, .btn.text-pink {
	color: var(--cz-pink) !important;
}
.btn.text-pink:hover {
	color: var(--cz-purple) !important;
}

.text-yellow, .btn.text-yellow {
	color: var(--cz-yellow) !important;
}
.btn.text-yellow:hover {
	color: var(--cz-purple) !important;
}

.text-purple, .btn.text-purple {
	color: var(--cz-purple) !important;
}
.btn.text-purple:hover {
	color: var(--cz-pink) !important;
}

.btn {
	/* text-decoration: none; */
}


.topbar-bg {
  background-color: var(--cz-pink) !important;
}

.topbar-text {
	color: var(--cz-gray-100) !important;
}


.topbar-link {
	border-bottom: 1px solid var(--cz-pink);
}

.topbar-link a {
	color: var(--cz-gray-300) !important;
}

.topbar-link:hover {
	border-bottom: 1px solid var(--cz-gray-100);
}


.hero-bg {
	background-color: #2F333A; /*var(--cz-purple);*/
}

.bg-dark {
	background-color: var(--cz-gray-dark) !important;

}

.bg-darker {
  background-color: #35373b !important;
}


.bg-adbanner {
	border: 1px solid var(--cz-gray-dark);
	background-color: var(--cz-gray-100);
}

.bg-adbanner-outline {
	border: 1px solid var(--cz-gray-dark);
}

.bg-light-gray {
	background-color: var( --cz-gray-100 );
	/* border: 5px solid var(--cz-purple); */
}



.widget-title {
	font-size: 1.5em;
	text-transform: uppercase;
	font-family: "proximanova-bold", sans-serif;
}

.widget-list-link span {
	font-size: 1.2em;
	color: #ffffff;
	border-bottom: 1px solid var(--cz-purple);

}

.widget-list-link span:hover {
	color: var(--cz-yellow);
	border-bottom: 1px solid #ffffff;
}

.shop-sidebar-list .widget-list-link span {
	font-size: 1.1em;
	color: #2F333A !important;
	border-bottom: none !important;
}

.shop-sidebar-list .widget-list-link span:hover {
	color: #2F333A !important;
	border-bottom: none !important;
}

.form-text {
	color: #ffffff;
	font-size: 1em;
}

.form-text a {
	text-decoration: underline;
	color: #ffffff;
}

.out-of-stock {
	color: red !important;
}